Jump to content
Sign in to follow this  
John_Mc

CLOSED The cabinet file 'rexte1.cab' required for this installation is corrupt and cannot be used.

Recommended Posts

Hi,

I just purchased Texture Direct and am trying to download and install it. I have downloaded several times now from server 1 and two but when I run set up I get the following error:

---------------------------
REX 4 - Texture Direct (with Soft Clouds)
---------------------------
The cabinet file 'rexte1.cab' required for this installation is corrupt and cannot be used. This could indicate a network error, an error reading from the CD-ROM, or a problem with this package.
---------------------------
Abort   Retry   Ignore   
---------------------------

 

Share this post


Link to post
Share on other sites

Please email me at: rstough@rexgamestudios.com

Also within your email please provide a link to this forum post so that I can refer back to it. Please reference REX within the subject line of the email.

Thank you!

Share this post


Link to post
Share on other sites

I am just checking in to see if the issue you are experiencing has been resolved?

Share this post


Link to post
Share on other sites

We have not heard back from you in regards to your issue. Has the issue you addressed been resolved?

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

  • See our many awards!

×
×
  • Create New...